Skip to main content
POST
/
status
Approve Order
curl --request POST \
  --url https://gateway.varchev.com/wallet/status \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'tenantId: <tenantid>' \
  --data '
{
  "orderId_from_wallet": "<string>",
  "status": "<string>",
  "updatedBy": "<string>",
  "amount": 123,
  "orderConfirmType": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Tenant Id

Body

application/json
orderId_from_wallet
string
status
string
updatedBy
string
amount
number
orderConfirmType
string

Response

default

Default response